Bug 642036 - [abrt] htmldoc-1.8.27-13.fc12: get_width: Process /usr/bin/htmldoc was killed by signal 11 (SIGSEGV)
Summary: [abrt] htmldoc-1.8.27-13.fc12: get_width: Process /usr/bin/htmldoc was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: htmldoc
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7d503e47a5a5e0e4e73a59e1ea6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-11 20:15 UTC by Rafeek Mikhael
Modified: 2011-06-24 04:00 UTC (History)
2 users (show)

Fixed In Version: htmldoc-1.8.27-15.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-24 03:56:55 UTC


Attachments (Terms of Use)
File: backtrace (60.59 KB, text/plain)
2010-10-11 20:15 UTC, Rafeek Mikhael
no flags Details

Description Rafeek Mikhael 2010-10-11 20:15:48 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: htmldoc
component: htmldoc
crash_function: get_width
executable: /usr/bin/htmldoc
kernel: 2.6.34.7-56.fc13.x86_64
package: htmldoc-1.8.27-13.fc12
rating: 4
reason: Process /usr/bin/htmldoc was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1286827602
uid: 500

Comment 1 Rafeek Mikhael 2010-10-11 20:15:53 UTC
Created attachment 452791 [details]
File: backtrace

Comment 2 Bug Zapper 2011-05-31 11:31:37 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2011-06-14 12:21:28 UTC
htmldoc-1.8.27-15.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14

Comment 4 Fedora Update System 2011-06-14 12:22:31 UTC
htmldoc-1.8.27-15.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc15

Comment 5 Fedora Update System 2011-06-15 18:37:09 UTC
Package htmldoc-1.8.27-15.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing htmldoc-1.8.27-15.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-06-24 03:56:24 UTC
htmldoc-1.8.27-15.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-06-24 03:59:37 UTC
htmldoc-1.8.27-15.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.